<?xml version="1.0" encoding="utf-8"?>
<ImageStyle Name="youarehereDot">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="168,168,210,210"/>
</ImageStyle>
<ImageStyle Name="youarehere">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="210,168,252,210"/>
</ImageStyle>
<ImageStyle Name="youareheregroup1">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="210,126,252,168"/>
</ImageStyle>
<ImageStyle Name="youareheregroup2">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="168,126,210,168"/>
</ImageStyle>
<ImageStyle Name="youareheregroup3">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="126,126,168,168"/>
</ImageStyle>
<ImageStyle Name="youareheregroup4">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="84,126,126,168"/>
</ImageStyle>
<ImageStyle Name="youareheregroup5">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="42,126,84,168"/>
</ImageStyle>
